var sport = Port.ofString('12:34:56:78')
config({
  log:{
    time:true
  }
})
port(DIR.IP('http://localhost:4567'))
port(DIR.IP('http://localhost:5567?secure=12:34:56:78:00:00'))
port(DIR.IP('http://localhost:6567'),{secure:sport})
start()
